<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1949-12-13 09:00:00.00 GD 00h16'59.62" W 48d27'02.96" N</id>
<person>
<lastname>Leclerc</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1949-12-13 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1949-12-13 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1949-12-13 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1949-12-13 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Finistère</county>
<city>Landerneau</city>
<longitude>00h16'59.62" W</longitude>
<latitude> 48d27'02.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bretagne</state>
<country>France</country>
</horoscope>
